@article{Flood2013,
    author = {Flood, Neil and Danaher, Tim and Gill, Tony and Gillingham, Sam},
    title = {An Operational Scheme for Deriving Standardised Surface Reflectance from 
        {L}andsat {TM/ETM+} and {SPOT HRG} Imagery for Eastern {A}ustralia},
    journal = {Remote Sensing},
    volume = {5},
    number = {1},
    pages = {83--109},
    year = {2013}
}

@techreport{Flood2020,
    author = {Neil Flood},
    title = {Assessing {BRDF} effects in the {S}entinel-2 {L}evel {2A} product in the 
        {A}ustralian landscape},
    year = {2020},
    institution = {Joint Remote Sensing Research Program},
    url = {https://doi.org/10.6084/m9.figshare.12820268}
}

@online{AuscophubClient,
    title = {{A}ustralasian {R}egional {C}opernicus {H}ub - {C}ontributed {C}ode},
    author = {{Australian Copernicus Hub Community}},
    url = {https://auscophub.readthedocs.org/},
    urldate = {2019-12},
    year = {2019}
}

@online{AuscophubSARA,
    title = {{C}opernicus {A}ustralasia {R}egional {D}ata {H}ub},
    author = {{Australian Government}},
    url = {http://www.copernicus.gov.au/},
    urldate = {2019-12},
    year = {2019}
}

@online{Scihub,
    author = {{European Space Agency}},
    title = {{S}entinels {S}cientific {D}ata {H}ub},
    url = {https://scihub.copernicus.eu/},
    urldate = {2019-12},
    year = {2019}
}

@online{l2aAlgOverview,
    author = {{European Space Agency}},
    title = {{L}evel-2{A} Algorithm Overview},
    url = {https://sentinel.esa.int/web/sentinel/technical-guides/sentinel-2-msi/level-2a/algorithm},
    urldate = {2020-01},
    year = {2018}
}

@article{Flood2014,
  title={Continuity of Reflectance Data between {L}andsat-7 {ETM+} and {L}andsat-8 {OLI}, 
    for both top-of-atmosphere and surface reflectance: A Study in the {A}ustralian landscape},
  author={Neil Flood},
  journal={Remote Sensing},
  volume={6},
  number={9},
  pages={7952--7970},
  year={2014},
  publisher={Multidisciplinary Digital Publishing Institute}
}

@article{Flood2017,
    title = {Comparing {S}entinel-{2A} and {L}andsat 7 and 8 using surface reflectance over 
        {A}ustralia},
    author = {Neil Flood},
    journal = {Remote Sensing},
    volume = {9},
    number = {7},
    pages = {659},
    year = {2017},
    publisher = {Multidisciplinary Digital Publishing Institute}
}

@article{Drusch2012,
    author = {M. Drusch and U. del Bello and S. Carlier and O. Colin and V. Fernandez and 
        F. Gascon and B. Hoersch and C. Isola and P. Laberinti and P. Martimort and 
        A. Meygret and F. Spoto and O. Sy and F. Marchese and P. Bargellini},
    title = {Sentinel-2: {ESA}'s Optical High-Resolution Mission for {GMES} Operational
        Services},
    journal = {Remote Sensing of Environment},
    volume = {120},
    year = {2012},
    pages = {25--36},
    publisher = {Elsevier}
}

@article{Vuolo2016,
  title={Data service platform for {S}entinel-2 surface reflectance and value-added products: 
    System use and examples},
  author={Vuolo, Francesco and {\.Z}{\'o}{\l}tak, Mateusz and Pipitone, Claudia and 
    Zappa, Luca and Wenng, Hannah and Immitzer, Markus and Weiss, Marie and 
    Baret, Frederic and Atzberger, Clement},
  journal={Remote Sensing},
  volume={8},
  number={11},
  pages={938},
  year={2016},
  publisher={Multidisciplinary Digital Publishing Institute}
}

@online{ESA_SRF,
    author = {{European Space Agency}},
    title = {Sentinel-2 Spectral Response Functions},
    url = {https://earth.esa.int/web/sentinel/user-guides/sentinel-2-msi/document-library/-/asset_publisher/Wk0TKajiISaR/content/sentinel-2a-spectral-responses},
    urldate = {2018-01},
    year = {2018}
}
